#wa-compimage-joa89ep64x4m6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jol9i7j03n6z2g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-ju8lc5ts3peuw8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);}
#wa-compimage-padwrapper-ju8lc5ts3peuw8 {padding:20px 20px 20px 20px;}
#wa-compsubpage-jey9kjc42720v4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);background-color:#3d3d3d;padding:50px 0px 50px 0px;}
#wa-compsubpage-jey9kjc42720v4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jey9kjc42720v4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jey9kjc427211k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);padding:0px 0px 0px 0px;}
#wa-compsubpage-jey9kjc427211k>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jey9kjc427211k>.wa-container-vspacer {height:0px;}
#wa-comptext-ju8lc5ts3oido8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:rgba(0,0,0,0);padding:0px 0px 0px 0px;}
#wa-comptext-ju8lc5wd3oieao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ju8lc5wd3oiex4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 30px 0px 0px;}
#wa-container-joldabv52sdxwo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-joldabv52sdxwo>.row>.clearfix {margin-bottom:0px;}
#wa-container-joldabv52sdxwo>.wa-container-vspacer {height:0px;}
#wa-container-joldabvm2se760 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-joldabvm2se760>.row>.clearfix {margin-bottom:0px;}
#wa-container-joldabvm2se760>.wa-container-vspacer {height:0px;}
#wa-row-jey9kjc411rts0 {margin:0px 0px;}
#wa-row-jey9kjc411rts0>div {padding: 0px 0px;}
#wa-row-jey9kjc411ru2o {margin:0px 0px;}
#wa-row-jey9kjc411ru2o>div {padding: 0px 0px;}
#wa-row-jey9kjc411ru80 {margin:0px 0px;}
#wa-row-jey9kjc411ru80>div {padding: 0px 0px;}
#wa-row-jey9kjc426u7k8>.wa-item-rowspacer {height:50px;}
#wa-row-jey9kjc426u7ow>.wa-item-rowspacer {height:50px;}
#wa-row-jey9kjc426u7tk>.wa-item-rowspacer {height:50px;}
#wa-row-jgtct49m2s6548 {margin:0px 0px;}
#wa-row-jgtct49m2s6548>div {padding: 0px 0px;}
#wa-row-ju8lc5ts118oqw>.wa-item-rowspacer {height:30px;}
#wa-row-ju8lc5ts118ovk>.wa-item-rowspacer {height:30px;}
#wa-row-ju8lc5ts118p08>.wa-item-rowspacer {height:50px;}
#wa-row-ju8lc5ts118p4w>.wa-item-rowspacer {height:30px;}
#wa-row-ju8lc5ts3odt40 {margin:0px 0px;}
#wa-row-ju8lc5ts3odt40>div {padding: 0px 0px;}
#wa-row-ju8lc5ts3odt9c {margin:0px 0px;}
#wa-row-ju8lc5ts3odt9c>div {padding: 0px 0px;}
#wa-row-ju8lc5ts3odteo {margin:0px 0px;}
#wa-row-ju8lc5ts3odteo>div {padding: 0px 0px;}
#wa-row-ju8lc5wd3odtk0 {margin:0px 0px;}
#wa-row-ju8lc5wd3odtk0>div {padding: 0px 0px;}
[id^=wa-compmenu-ju8lc5ts3nvfu8] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-ju8lc5ts3nvfu8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-ju8lc5ts3nvfu8] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-ju8lc5ts3nvfu8] .navbar-default {background-color:#3d3d3d; border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-ju8lc5ts3nvfu8] .navbar-default .navbar-brand, [id^=wa-compmenu-ju8lc5ts3nvfu8].navbar-nav li a, [id^=wa-compmenu-ju8lc5ts3nvfu8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-ju8lc5ts3nvfu8] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-ju8lc5ts3nvfu8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-ju8lc5ts3nvfu8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-ju8lc5ts3nvfu8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#008fce;}
[id^=wa-compmenu-ju8lc5ts3nvfu8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-ju8lc5ts3nvfu8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-ju8lc5ts3nvfu8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-ju8lc5ts3nvfu8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-ju8lc5ts3nvfu8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-ju8lc5ts3nvfu8] .navbar-default .navbar-nav > .open > a:focus {color:#0090cf; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-ju8lc5ts3nvfu8] .navbar-default .navbar-toggle {background-color:#3d3d3d !important; border-color:#ffffff !important;}
[id^=wa-compmenu-ju8lc5ts3nvfu8] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-ju8lc5ts3nvfu8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-ju8lc5ts3nvfu8].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-ju8lc5ts3nvfu8].navbar-fixed-top .navbar {background-color:#3d3d3d;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-ju8lc5ts3peuw8 {padding:20px 200px 20px 200px;}
#wa-compsubpage-jey9kjc42720v4 {padding:50px 50px 50px 50px;}
#wa-row-jey9kjc411rts0 {margin:0px 0px;}
#wa-row-jey9kjc411rts0>div {padding: 0px 0px;}
#wa-row-jey9kjc411ru2o {margin:0px 0px;}
#wa-row-jey9kjc411ru2o>div {padding: 0px 0px;}
#wa-row-jey9kjc411ru80 {margin:0px 0px;}
#wa-row-jey9kjc411ru80>div {padding: 0px 0px;}
#wa-row-jgtct49m2s6548 {margin:0px 0px;}
#wa-row-jgtct49m2s6548>div {padding: 0px 0px;}
#wa-row-ju8lc5ts3odt40 {margin:0px 0px;}
#wa-row-ju8lc5ts3odt40>div {padding: 0px 0px;}
#wa-row-ju8lc5ts3odt9c {margin:0px 0px;}
#wa-row-ju8lc5ts3odt9c>div {padding: 0px 0px;}
#wa-row-ju8lc5ts3odteo {margin:0px 0px;}
#wa-row-ju8lc5ts3odteo>div {padding: 0px 0px;}
#wa-row-ju8lc5wd3odtk0 {margin:0px 0px;}
#wa-row-ju8lc5wd3odtk0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-ju8lc5ts3peuw8 {padding:20px 200px 20px 200px;}
#wa-compsubpage-jey9kjc42720v4 {padding:50px 50px 50px 50px;}
#wa-row-jey9kjc411rts0 {margin:0px 0px;}
#wa-row-jey9kjc411rts0>div {padding: 0px 0px;}
#wa-row-jey9kjc411ru2o {margin:0px 0px;}
#wa-row-jey9kjc411ru2o>div {padding: 0px 0px;}
#wa-row-jey9kjc411ru80 {margin:0px 0px;}
#wa-row-jey9kjc411ru80>div {padding: 0px 0px;}
#wa-row-jgtct49m2s6548 {margin:0px 0px;}
#wa-row-jgtct49m2s6548>div {padding: 0px 0px;}
#wa-row-ju8lc5ts3odt40 {margin:0px 0px;}
#wa-row-ju8lc5ts3odt40>div {padding: 0px 0px;}
#wa-row-ju8lc5ts3odt9c {margin:0px 0px;}
#wa-row-ju8lc5ts3odt9c>div {padding: 0px 0px;}
#wa-row-ju8lc5ts3odteo {margin:0px 0px;}
#wa-row-ju8lc5ts3odteo>div {padding: 0px 0px;}
#wa-row-ju8lc5wd3odtk0 {margin:0px 0px;}
#wa-row-ju8lc5wd3odtk0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-ju8lc5ts3peuw8 {padding:20px 500px 20px 500px;}
#wa-compsubpage-jey9kjc42720v4 {padding:50px 100px 50px 100px;}
#wa-row-jey9kjc411rts0 {margin:0px 0px;}
#wa-row-jey9kjc411rts0>div {padding: 0px 0px;}
#wa-row-jey9kjc411ru2o {margin:0px 0px;}
#wa-row-jey9kjc411ru2o>div {padding: 0px 0px;}
#wa-row-jey9kjc411ru80 {margin:0px 0px;}
#wa-row-jey9kjc411ru80>div {padding: 0px 0px;}
#wa-row-jgtct49m2s6548 {margin:0px 0px;}
#wa-row-jgtct49m2s6548>div {padding: 0px 0px;}
#wa-row-ju8lc5ts3odt40 {margin:0px 0px;}
#wa-row-ju8lc5ts3odt40>div {padding: 0px 0px;}
#wa-row-ju8lc5ts3odt9c {margin:0px 0px;}
#wa-row-ju8lc5ts3odt9c>div {padding: 0px 0px;}
#wa-row-ju8lc5ts3odteo {margin:0px 0px;}
#wa-row-ju8lc5ts3odteo>div {padding: 0px 0px;}
#wa-row-ju8lc5wd3odtk0 {margin:0px 0px;}
#wa-row-ju8lc5wd3odtk0>div {padding: 0px 0px;}
}
